#contact{
	margin:50px;
}
.articlebox{
	text-align:center;
	border:1px solid #c815fb;
	padding:50px;
    margin: 80px 0;
	position: relative;
}
.articlebox h5{
    font-size: 24px;
    color: #fe59db;
    font-weight: normal;
    text-align: center;
    display: inline-block;
    margin: 0;
    position: absolute;
    top: -20px;
    background: #1b1b1b;
    padding: 0 20px;
    z-index: 25;
    left: calc(50% - 67px);
}
.articlebox h5 span{
	font-size:17px;
	display:block;
	text-align:center;
}
.articlebox article{
	color:#fff;
	font-size:17px;
	line-height: 180%;
	overflow:hidden;
}
.articlebox article #login{
	float:right;
	width: calc(100% - 178px);
}
.articlebox article .img{
	float:left;
}

#contact form,
#contact fieldset{
	border:0;
	padding:0;
	margin:0;
	overflow:hidden;
	color:#fff;
}
#contact form div{
	float:left;
	width:48%;
	margin-bottom: 30px;
}
#contact form div:nth-child(2n){
	float:right;
}
#contact form#newmember1 span{ display:block;margin-left: 170px !important;}
#contact form p{
	overflow:hidden;
	height: 43px;
	margin-bottom: 10px;
}
#contact form p input,
#contact form p textarea{
	border: 1px solid #c815fb;
	border-radius: 15px;
	background: none;
	width: calc(97% - 230px);
	color: #fff;
}
#contact form p input::placeholder{ font-size:12px;}
#contact form#newmember1 p input{ width:auto;}
#contact form p label{
	display:inline-block;
	font-size: 18px;
	width: 200px;
	margin-right: 20px;
}
#contact form .large{
	width:100%;
}
#contact form .btn a{
    display: inline-block;
    color: #fff;
    padding: 5px 40px;
    border-radius: 18px;
    font-size: 18px;
}
#contact form #signup{
	width:100%;
	margin: 30px 0 0;
}
#contact form .btn li{
	display:inline-block;
}
#contact form .btn li.login a{
	background:#dc66ff;
}
#contact form .btn li:nth-child(2) a{
	background:#9a47f6;
}
#contact form .btn li:nth-child(3) a{
	background:#d285ff;
}
#contact form .btn li a:hover{
	background: #ff4a70;
}
#contact form p:last-child input{
	width: 120px;
}
@media screen and (max-width: 1440px) {
	#contact{
	    margin: 50px 0;	
	}
	#contact form .btn a{
		padding: 5px 30px;	
	}
}
@media screen and (max-width: 980px) {
	.articlebox h5{
		font-size:18px;
		left: calc(50% - 56px);
	}
	.articlebox h5 span{
		font-size:12px;
	}
	.articlebox article{
		font-size:15px;
	}
	.articlebox{
	    padding: 50px 30px;	
	}
	#contact form p label,
	#contact form .btn a{
		font-size:14px;
	}
	#contact form .btn a{
		padding: 5px 20px;		
	}
	#contact form p label{
	    width: 65px;	
	}
	#contact form p input{
		width: calc(97% - 95px);	
	}
	#contact form p input,
	#contact form p textarea{
		width: calc(97% - 2px);
	}
	#contact form p label{
		width: 100%;
		margin-right: 0;
	}
	#contact form p{ height:auto;    width: 100%;}
	#contact form#newmember1 span{margin-left: 150px !important;}
}
@media screen and (max-width: 640px) {
	#contact form div{
		width:100%;
	}
	#contact form p textarea{
		height:100px;
	}
	.articlebox{
		padding: 50px 20px 40px;
	}
	.articlebox article .img{
		display:none;
	}
	.articlebox article #login{
	    width: 100%;	
	}
	#contact form#newmember1 span{margin-left: 75px !important;}
}
@media screen and (max-width: 480px) {
	.articlebox{
	    margin: 0px 0 50px;	
		border: 0;
		border-top: 1px solid #c815fb;
		padding: 50px 0 40px;
	}
	#contact form .btn li{
		width:50%;
		text-align:center;
		margin-bottom:10px;
		margin-right: -4px;
	}
	#contact form .btn li:first-child{
		display:block;
		width:100%;
	}
	#contact form .btn a{
	    width: calc(100% - 40px);
	}
	#contact form p label{
	    display: block;	
	}
	#contact form p{
	    height: auto;	
	}
	#contact form p input{
	    width: calc(97% - 2px);	
	}
	#contact form .btn li.login a{
	    background: #ef3c3c;	
	}
	#contact form#newmember1 span{margin-left: 0 !important;}
}